Upgrading multi language site to 4.62?

Vote:
 

hi
I'm trying to upgrade a multi language site from 4.51 to 4.62 (later on to CMS5).
It didn't go as well as I hoped, the edit tab isn't visible and the tools menu contains no menus.
Then I heared a remour that the are a special upgrading script to use when one is upgrading a multi language site. Is that true? If so where do I get hold of it?

best regards
//Stefan
BTW, I do not know if this is the right forum, but it is kind of installation question.

#20575
Jun 05, 2008 12:53
Vote:
 

Hi,

Contact EPiServer Developer Support to get the Multilanguage upgrade scripts

world.episerver.com/supportform

 

#20577
Jun 05, 2008 13:36